import request from '@/utils/request';

// 查询行业分类列表
export function listIndustry(query) {
  return request({
    url: '/system/industry/list',
    method: 'get',
    params: query
  });
}

// 查询职位列表
export function listSkill(query) {
  return request({
    url: '/system/industry/skill/list',
    method: 'get',
    params: query
  });
}
